0 Replies Latest reply on Apr 28, 2011 5:26 AM by David Perez

    Jbpm 4.4 conflicts with hibernate-core 3.6.0.Final exception is java.lang.NoSuchMethodError: javax.persistence.OneToMany.orphanRemoval()Z

    David Perez Newbie

      Hello everyone,

       

      I'm using Jbpm 4.4 with hibernate-core 3.6.0.Final but I've realized that Jbpm depends on org.hibernate:hibernate-core:jar:3.3.1.GA:compile, if we change to that version we get the following "exception is java.lang.NoSuchMethodError: javax.persistence.OneToMany.orphanRemoval()Z". Any ideas with how to solve this dependencies issue?

       

      Thanks in advance,

       

      David